.stained-background {
  position: relative;

  &:before {
    content: '';

    z-index: -1;

    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;

    opacity: 0.5;

    background-image: url('~assets/img/stain.webp');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
  }
}
